$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3100000.0
    - - 600000.0
      - -3100000.0
    - - 600000.0
      - -3200000.0
    - - 700000.0
      - -3200000.0
    - - 700000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: c0bbe129-14af-4b7a-abec-bf7ab19fe7c6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - ac63f654-bd2f-4446-944e-d9a6c1426d02
  - 2f80e9c1-5548-49da-86d1-1a9326ebd34f
  - 399f0e9d-cd87-4f63-ab98-e0f748fba184
  - 4b2622a1-4b4b-4f15-9564-b5a2da48fc70
  - b9f94d64-dcc9-4b6c-a3be-7c556f224a32
  - 45860e8a-2904-4e2b-ad12-148227da321c
  - 06e65238-66fe-47ef-be56-6f80fc1f3a6a
  - 750e7285-a691-42e3-8bb3-c9fedc11e425
  - d3ac7a37-ccbc-4096-bb42-de650fbad774
  - 5a935fc9-ba76-4bfc-9d5f-dc4e302ac74d
  - 774212d8-e874-4e5e-98fe-8def4c7a970a
  - c185ccf2-de2e-40fb-ad15-3ac46aa0c9ac
  - 6d85e29c-0e08-47a1-a417-cae796b9b670
  - 88d82435-e1f2-4860-ac53-9a6949b88d40
  - e2dfce9e-0a0d-4d27-9c46-f5b3f205f91c
  - 2162a902-32a9-4277-bfed-bbd1d57bff00
  - d3a930fa-d7f4-4de9-9436-e7c2a1cd11ef
  - dba04d22-13ae-499f-b01e-0dc93d070dab
  - 73b0d6d9-9570-40e5-8a72-7123f6f035d4
  - 7f7f30ed-405b-4769-a539-6b979a95cd88
  - 36c4a2e9-36a6-4c64-8156-be312adae202
  - 92728ed4-d815-4a2b-bd0f-a20f61b9d176
  - 7c2f00b6-e32a-4f2d-8ed7-54ce3d6696bc
  - ba8ac012-9024-4952-87cf-5b3d41a16629
  - 166b8712-7c12-4894-9699-0c66f1a03541
  - 81ce9c69-081b-4e19-a15a-13a471585935
  - fc938f05-4bf2-4586-9e5a-c6905e2823a3
  - 4c45e550-c2bd-4e55-a480-5acd54fe0f7b
  - 4ed81593-6687-472c-8391-06711e07f1d8
  - efcf71a5-079f-4393-be3b-2046e0391e5b
  - 0d215285-68af-47da-a1c9-148e56e71358
  - 1748f800-b21b-4c29-91f0-c8621ccd144d
  - 4a2332a0-423b-4c6d-9075-6b1f4a1d3d20
  - 21f78cbc-62f5-45ff-bb9d-cd1a26430903
  - 9ba98c42-4b87-4aec-a683-e39c022104f6
  ls5_nbart_geomedian_annual:
  - da6b8dfc-ccef-402e-8fef-07f522829f08
  ls5_nbart_tmad_annual:
  - e066fe63-66f1-422b-954f-ae1233d7599a
  wofs_albers:
  - 60dc9216-9414-4372-ab8f-5d00787ff4a0
  - 5e5274bb-0d96-4624-b7fc-1a528469de52
  - 92f4b220-7903-4df4-a81b-e5fa8e3be31f
  - 4a6a31df-342e-4944-ad06-6880afac18b0
  - bdfc6e80-6636-40dd-b164-58e43e38fb7f
  - 158f3b6d-7f02-4fbd-81b0-f9dad1ecc1e6
  - 077bface-2155-463f-9373-c955b75295ac
  - 0f91e923-3ae4-49c8-94cb-724a07d0898f
  - b6fa17ab-6fb4-4ffd-86c3-5c45bb7cd3f8
  - 9bcc189d-1640-4624-beb8-6b1b21cc6c8e
  - 701a14e5-4149-49ef-8682-605708443342
  - c30fb15f-9848-4230-8003-1755c5427087
  - f43394cb-2a64-4348-ab2f-827009701f92
  - ec151293-2631-44a6-bb90-430e8c80db05
  - 073b86cb-f5bb-43ae-90f3-5dea1b30c48d
  - 4c22c4cc-4804-4fb0-b113-6817dff08d91
  - 66c9297f-9038-4545-b03a-1f912a7f1a96
  - 6cfbc6d2-1af1-4f40-a18b-8b0c3c19e393
  - 3cf23c08-a918-4eaa-af1c-1f81ed91364f
  - ce92c9bb-31dd-4d83-a7b0-be666f535497
  - 3ae94174-e6ff-4995-83e4-539ad6502300
  - b4190329-56c8-4bb8-80b2-d02dc25b8a03
  - 7d52c3b3-7661-4857-bdf7-f808568de2cb
  - 0af42148-69e3-4522-88d5-480c72645572
  - 7c716b12-d503-4d96-9f39-e239dd238762
  - 8e08f94a-0491-45f8-bce1-6924b5b24ad0
  - 30023118-5a6f-4669-a403-fb11c5cad9e0
  - 1c7d2b1a-7a0d-4fa7-a5e1-e4acf15276dc
  - 4f9e1650-4f87-47ca-861e-451e98e77ee6
  - 73d1a310-7bfa-45d7-8761-e8441656c328
  - dbd34eee-8aee-4f7f-a57f-873ee844252e
  - 90afbeef-987e-4091-95c0-df5b6b747166
  - dd349f1e-f7cb-478c-92d4-817ae66696d8
  - b8670dad-f256-42ef-8e74-27c5dbe2e51c
  wofs_annual_summary:
  - 79626305-4829-46b7-b326-d381875bf15a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-32_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:07:16.546575Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
